@import '_login.scss';
@import '../global.scss';

.auth {
  height: 100%;
}

.auth-container {
  height: $body_height_et;
  min-height: $body_height_et;

  @include mobile {
    height: $body_height_mb;
    min-height: $body_height_mb;
  }

  @include small {
    height: $body_height_sm;
    min-height: $body_height_sm;
  }

  @include tablet {
    height: $body_height_md;
    min-height: $body_height_md;
  }

  @include desktop {
    height: $body_height_dt;
    min-height: $body_height_dt;
  }

}